/* CSS Document */

body
	{
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	}

p
	{
	line-height: 2em;
	}

h1,h2,h3,h4
	{
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 2rem;
	margin-bottom: 0.5rem;
	font-weight: 400;
	line-height: 1.2em;
	letter-spacing: 0.015em;
	}

h1
	{
	font-weight: 600;
	margin-bottom: 1.5rem;
	}

h2+h3, h2+h4, h2+h5, h2+p,
h3+h4, h3+h5, h3+p
h4+h5,h4+p,
h5+p
	{
	margin-top: .5rem;
	}

ol.breadcrumb+h1
	{
	margin-top: 0.5rem;
	}
ol.breadcrumb
	{
	margin-bottom: 1rem;
	}

.utility-header .settings-links
	{
	font-size: 80%;
	}

.first-level-link
	{
	font-size: 90%;
	}

.link-description
	{
	font-size: 0.85rem;
	}

a.second-level-link
	{
	font-size: 0.9rem;
	}

.nav-media
	{
	font-size: 0.85rem;
	}

.breadcrumb
	{
	font-size: 0.9rem;
	}

.global-footer
	{
	font-size: 0.85rem;
	}

a.second-level-link [class^="ca-gov-icon-"],
a.second-level-link .fa
	{
	font-size: 1.375rem;
	line-height: 1.5;
	}

a.second-level-link [class^="ca-gov-icon-"].small,
a.second-level-link .fa.small
	{
	font-size: .65rem;
	vertical-align: 1%;
	}

.unit2.highlight-link a.second-level-link
	{
	font-size: .9rem;
	}


.unit2.highlight-link a.second-level-link [class^="ca-gov-icon-"],
.unit2.highlight-link a.second-level-link .fa
	{
	
	}



/* Small devices */
@media (min-width: 768px) { 

	a.second-level-link [class^="ca-gov-icon-"],
	a.second-level-link .fa
		{
		font-size: 1.1rem;
		}

	a.second-level-link
		{
		font-size: 0.8rem;
		}

	.link-description
		{
		font-size: 0.8rem;
		}
	
	.unit2.highlight-link a.second-level-link
		{
		font-size: 0.9rem;
		}
	.unit2.highlight-link a.second-level-link [class^="ca-gov-icon-"],
	.unit2.highlight-link a.second-level-link .fa
		{
		font-size: 1.2rem;
		}
}

/* Medium devices */
@media (min-width: 992px) { 
	.first-level-link
		{
		font-size: 80%;
		}
	.first-level-link > [class*='ca-gov-icon']
		{
		font-size: 112%;
		}
	
	a.second-level-link
		{
		font-size: 0.8rem;
		}
	a.second-level-link [class^="ca-gov-icon-"],
	a.second-level-link .fa
		{
		font-size: 1.1rem;
		}
	a.second-level-link [class^="ca-gov-icon-"].small,
	a.second-level-link .fa.small
		{
		font-size: .7rem;
		vertical-align: 1%;
		}
	.link-description
		{
		font-size: 0.75rem;
		}

	.unit2.highlight-link a.second-level-link
		{
		font-size: 1.2rem;
		}
	.unit2.highlight-link a.second-level-link [class^="ca-gov-icon-"],
	.unit2.highlight-link a.second-level-link .fa
		{

		}
}

/* Large devices */
@media (min-width: 1280px) { 
	.first-level-link
		{
		font-size: 90%;
		}
	.first-level-link > [class*='ca-gov-icon']
		{
		font-size: 100%;
		}	
	
	a.second-level-link [class^="ca-gov-icon-"],
	a.second-level-link .fa
		{
		font-size: 1.375rem;
		}
	a.second-level-link [class^="ca-gov-icon-"].small,
	a.second-level-link .fa.small
		{
		font-size: .8rem;
		vertical-align: 1%;
		}
	a.second-level-link
		{
		font-size: 0.9rem;

		}

}
